Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1335633 - Add openscap-daemon to comps file for release
Summary: Add openscap-daemon to comps file for release
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jon Disnard
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1335253
TreeView+ depends on / blocked
 
Reported: 2016-05-12 17:43 UTC by Eng Ops Maitai User
Modified: 2016-05-20 15:01 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-20 15:01:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Stanislav Ochotnicky 2016-05-13 07:17:05 UTC
Correct, this is another thing we'll have to fix apparently while tweaking the process for Atomic. Having additional information in the bug (such as link to the process, child channel info etc) would be indeed preferable too.

My guess is you can ignore this, but I'd leave the decision on Ryan & Jon.

Comment 3 Jon Disnard 2016-05-20 15:01:16 UTC
Yeah I don't think this would go into any comps file. resolving.


Note You need to log in before you can comment on or make changes to this bug.